Loading...
Searching...
No Matches
VmaAllocatorInfo Struct Reference
Library initialization

Information about existing VmaAllocator object. More...

## Public Attributes

VkInstance | instance
| Handle to Vulkan instance object.
VkPhysicalDevice | physicalDevice
| Handle to Vulkan physical device object.
VkDevice | device
| Handle to Vulkan device object.

## Detailed Description

Information about existing VmaAllocator object.

## Member Data Documentation

## device

VkDevice VmaAllocatorInfo::device

Handle to Vulkan device object.

This is the same value as has been passed through VmaAllocatorCreateInfo::device.

## instance

VkInstance VmaAllocatorInfo::instance

Handle to Vulkan instance object.

This is the same value as has been passed through VmaAllocatorCreateInfo::instance.

## physicalDevice

VkPhysicalDevice VmaAllocatorInfo::physicalDevice

Handle to Vulkan physical device object.

This is the same value as has been passed through VmaAllocatorCreateInfo::physicalDevice.

The documentation for this struct was generated from the following file:

- vk_mem_alloc.h